The Global ARCHICAD Community

Stay informed. Get help. Share your knowledge.

Topics related to the Grasshopper-ARCHICAD Connection and the various tasks that can be achieved with it.

Moderators: Karl Ottenstein, LaszloNagy, ejrolon, Barry Kelly, gkmethy

#266897
It doesn't run for me either - on the Mac version. This is annoying because I couldn't even launch AC5025USA. I did a clean install which worked, patched to 5025 and the crash on launch came back. Decided to patch to 6005. ArchiCAD started. On installing 6005, the Add-On Manager reports that the Grasshopper Connection is outdated.

Has anyone been able to get this to work? If so, how did you do it.
#267831
Postby anna » Tue May 23, 2017 9:33 pm
Hello,
thank you for reporting this! The ARCHICAD 20 Build 6005 will require the update of the Grasshopper connection too. (If you now check the Plug-In in the Add-On Manager, it will state that the file is outdated and the Add-On cannot be used with this ARCHICAD version.) The Build 6005 can currently be reached only as a Preview because we are still testing it before releasing it as an official Update. The newer Grasshopper Plug-In, which is required by this Build will be released on our site together with the official Update.
Sorry for your inconveniences and thank you for the patience!
#268198
Graphisoft quietly released a version of the Connection tool compatible with AC20 build 6005. Not sure why they don't announce these on their beta forum, but it's now available.
#268207
Aaron Bourgoin wrote:Graphisoft quietly released a version of the Connection tool compatible with AC20 build 6005. Not sure why they don't announce these on their beta forum, but it's now available.


Link to announcement post and download link:
http://archicad-talk.graphisoft.com/vie ... 201#268201